/* Generado por YellowPencil Local. No lo edites a mano:
   se sobrescribe cada vez que guardas en el editor. */
/* Device stage */
#inicio .hero-grid .device-stage{	padding-top:33px;	transform:translatex(0px) translatey(0px);}/* Image */
.hero-grid .device-stage img{	top:161px;}@media (max-width:560px){	/* Image */
	.hero-grid .device-stage img{		top:13px;	}	}
